@import 'normalize.min.css';

@font-face {
  font-family: 'Novecento-Sans-Wide-DemiBold';
  src: url('../includes/fonts/novecento/Novecentosanswide-DemiBold-webfont'); /* IE9 Compat Modes */
  src: url('../includes/fonts/novecento/Novecentosanswide-DemiBold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../includes/fonts/novecento/Novecentosanswide-DemiBold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../includes/fonts/novecento/Novecentosanswide-DemiBold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../includes/fonts/novecento/Novecentosanswide-DemiBold-webfont.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Novecento-Sans-Wide-Light';
  src: url('../includes/fonts/novecento/Novecentosanswide-Light-webfont'); /* IE9 Compat Modes */
  src: url('../includes/fonts/novecento/Novecentosanswide-Light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../includes/fonts/novecento/Novecentosanswide-Light-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../includes/fonts/novecento/Novecentosanswide-Light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../includes/fonts/novecento/Novecentosanswide-Light-webfont.svg') format('svg'); /* Legacy iOS */
}

body { }
img { display:block; }

.menu_bar { display:none;padding:20px;background-color:#ccf6ff;font-family:'Novecento-Sans-Wide-DemiBold';text-transform:uppercase;font-size:15px;letter-spacing:.09em;text-align:center; border-bottom:14px solid #fff; margin-top:10px; }
.menu_bar ul { list-style:none; margin:0; padding:0; }
.menu_bar li { display:inline-block; margin:0 8% 0 0; width:auto; }
.menu_bar li:last-child { margin:0; }
.menu_bar a,
.menu_bar a:hover { color:inherit; }

.menu_bar.mobile { margin-top:0; padding-top:70px; } 
.menu_bar.mobile li { display:block; text-align:left;width:auto;padding:0 0 15px;margin:0 0 15px; border-bottom:1px solid rgba(250,250,250,.8); }
.menu_bar.mobile li:last-child { border-bottom:none; margin-bottom:0; padding-bottom:0; }


#page_container { font-family:'Hind';letter-spacing:.04em;font-size:18px; width:100%;background-color:#e8e8e8; color:#000; }

.card { background-color:#fff; max-width:1050px; margin:0 auto; position:relative; overflow:auto; }
.card.gray { background-color:#f3f3f3; }

.splash { width:100%; position:relative; font-size:0; padding-top:0; overflow:hidden; }
.splash img { width:100%; height:auto; display:block; }
.splash .logo { position:absolute; }

.splash.mobile { }
.splash.mobile .logo { width:35%;top:10%;left:10%; }

.splash.laptop { display:none; }
.splash.laptop .logo { width:20%;top:8%;left:8%; }

.splash.desktop { display:none; }
.splash.desktop .logo { width:20%;top:8%;left:8%; }

@media only screen and (min-width:850px) { 
    .splash.mobile  { display:none; }
    .splash.laptop { display:block; }
}
@media only screen and (min-width:1300px) { 
    .splash.laptop { display:none; }
    .splash.desktop { display:block; }
}

#site_paths { text-align:center;margin:30px auto; }
#site_paths ul { list-style:none; margin:0 auto; padding:0; }
#site_paths li { display:inline-block;padding:0 25px; }
#site_paths li:first-child { padding-left:0;border-right:3px solid #303030; }
#site_paths li:last-child { padding-right:0; }
#site_paths li div { font-family:'Novecento-Sans-Wide-DemiBold'; font-size:20px; text-transform:uppercase;line-height:1.3em; letter-spacing:.04em; color:#303030; }
@media only screen and (min-width:500px) { 
    #site_paths li div { font-size:30px; }
    #site_paths li:first-child { }
}

/* ----------------------------------------------------------------------------- header */
#page-header  { 
    background-color:#fff;color:#303030; 
    text-align:center; 
    font-family:'Novecento-Sans-Wide-DemiBold'; text-transform:uppercase; letter-spacing:.09em;    
    line-height:normal;
    position:relative; 
    width:100%;height:auto; 
    padding-top:35px; 
}
#page-header  .page_title {  font-size:40px;padding:0 20px 25px; line-height:1.1em; } 
#page-header  .page_subtitle {  font-size:20px;margin-top:10px; line-height:normal; } 

#page-header .logo { width:130px; position:relative; margin:30px auto; z-index:5; }
#page-header .logo img { width:100%; height:auto; }
@media only screen and (min-width:400px) { #page-header .logo { width:130px; } }
@media only screen and (min-width:780px) {
    #page-header { height:175px; }
    #page-header .logo { width:130px; position:absolute;top:0;left:30px; }
    #page-header .page_title { font-size:54px;position:absolute;top:85px;left:0;right:0; }
}
@media only screen and (min-width:925px) {
    #page-header { font-size:2.7em; }
}
#page-header .social { position:absolute;top:0;right:0;padding:10px 7px 5px !important; }
#page-header .social ul { list-style-type:none; margin:0; padding:0; line-height:.5; }
#page-header .social li { display:inline-block; margin:0; width:30px; }
#page-header .social li img { width:100%;height:auto; }

#page-header .login_link { font-size:14px;text-align:center;position:absolute;top:36px;right:20px;padding:7px !important; }
#page-header .login_link a, #login_toggle { cursor:pointer;font-family:'Hind';font-weight:600;text-transform:uppercase;color:#000; }
@media only screen and (min-width:780px) {
    #page-header .login_link { font-size:16px;top:36px;right:10px; }
}

#page-header #burger {}

/* END ------------------------------------------------------------------------- header */

.mod_banner.mobile { display:block; }
.mod_banner.desktop { display:none; }
.mod_banner img { width:100%; margin:0 0; display:block; }
@media only screen and (min-width:850px) {
    .mod_banner.mobile  { display:none; }
    .mod_banner.desktop { display:block; }
}

.mod_button_img { width:140px;margin:0; text-align:center; }
.mod_button_img img { width:100%;height:auto; }

.mod_button.buy_now { display:inline-block; background-color:#ed588d; color:#fff;text-transform:uppercase;text-align:center; font-family:'Novecento-Sans-Wide-DemiBold'; letter-spacing:.06em; margin:10px auto; } 
.mod_button.buy_now { padding:10px; font-size:11px; } 
@media only screen and (min-width:650px) {
    .mod_button.buy_now { padding:25px; font-size:16px; } 
}

/* ----------------------------------------------------------------------------- videos */
.video_container { width:90%;margin:0 auto; }
.responsive_container { width:100%;height:0;padding-bottom:56.25%; position:relative;overflow:hidden; margin:50px auto 30px auto; }
.responsive_container iframe { position:absolute;top:0;left:0;width:100%;height:100%; }
.responsive_container img { position:absolute;top:0;left:0;width:100%;height:auto; }
.video-trigger { cursor:pointer; position:absolute; top:33%;left:43%; right:43%; z-index:10; }
.video-trigger img.play_button { 
    width:100%; opacity:1; 
            transition: all 0.4s cubic-bezier(0.475, 0.465, 0.12, 1.005) 0s; 
         -o-transition: all 0.4s cubic-bezier(0.475, 0.465, 0.12, 1.005) 0s; 
       -moz-transition: all 0.4s cubic-bezier(0.475, 0.465, 0.12, 1.005) 0s; 
    -webkit-transition: all 0.4s cubic-bezier(0.475, 0.465, 0.12, 1.005) 0s; 
}
.video-trigger:hover img.play_button { 
    -moz-transform:scale(1.1); 
    -webkit-transform:scale(1.1); 
    -o-transform:scale(1.1); 
    transform:scale(1.1);
    opacity:.4; 
}
@media only screen and (min-width:850px) {
    .video_container { width:75%; }
}

/* END ------------------------------------------------------------------------- videos */

.newsletter_subscription_link { padding:15px; text-align:center; background-color:#e0e0e0; color:#000; margin:40px auto 0; text-transform:uppercase; width:90%; font-family:'Novecento-Sans-Wide-Light'; font-size:14px; }
.newsletter_subscription_link .em { font-family:'Novecento-Sans-Wide-DemiBold'; margin-right:.75em; }
.newsletter_subscription_link .btn { color:#000; background-color:#f0f0f0; padding:15px; margin:7px 0 0;display:inline-block; }
@media only screen and (min-width:850px) {
    .newsletter_subscription_link { width:75%; }
}

.f1 { font-family:'Novecento-Sans-Wide-DemiBold'; text-transform:uppercase; font-size:1.2em; }
.f2 { font-family:'Novecento-Sans-Wide-DemiBold'; text-transform:uppercase; font-size:1.2em; }
.f3 { font-family:'Novecento-Sans-Wide-DemiBold'; text-transform:uppercase; font-size:1em;   }
.f4 { font-family:'Novecento-Sans-Wide-DemiBold'; text-transform:uppercase; font-size:.8em;   }
@media only screen and (min-width:780px) { 
    .f1 { font-size:1.7em; }
    .f2 { font-size:1.5em; }
    .f3 { font-size:1.2em; }
    .f4 { font-size:.95em; }
}


.sub_section .blurb { width:90%;margin:0 auto; }
.sub_section .t { font-weight:300; font-size:16px; padding:60px 30px; }
.sub_section .h1 { padding:0 15px; text-align:center;font-size:1.2em;font-family:'Novecento-Sans-Wide-DemiBold'; text-transform:uppercase; }
.sub_section .h2 { padding:0 15px; text-align:center;font-size:1em;font-family:'Novecento-Sans-Wide-Light'; text-transform:uppercase; margin-bottom:30px; }
.sub_section .h3 { padding:0; text-align:left;font-size:1em;font-family:'Novecento-Sans-Wide-DemiBold'; text-transform:uppercase; }
.sub_section .h4 { padding:0; text-align:left;font-size:.9em;font-family:'Novecento-Sans-Wide-DemiBold'; text-transform:uppercase; }
.sub_section p { margin:0 auto 17px; }

@media only screen and (min-width:780px) { 
    .sub_section .h1 { font-size:1.7em; }
    .sub_section .h2 { font-size:1.4em; }
    .sub_section .h3 { font-size:1.2em; }
    .sub_section .h4 { font-size:.9em; }
    .sub_section .blurb { width:75%; }
    .sub_section .t { padding:60px; }
    .sub_section .t.bottom { padding-bottom:1em !important; }
}
.sub_section .t.numbered_list .h3 { margin-bottom:12px; }



.section_title { 
    background-color:#ccf6ff;
    font-family:'Novecento-Sans-Wide-DemiBold';text-transform:uppercase;letter-spacing:.09em;color:#303030;font-size:1.2em; 
    margin:0;
    padding:1em 1em 1em 3em; 
    display:inline-block;text-align:right; 
    white-space:nowrap;
}
@media only screen and (min-width:780px) { .section_title { padding-left:100px;font-size:1.5em; } }
.section_title.red { background-color:#ed588d;color:#fff; }

input,
input:focus { outline:none; }
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
input:-webkit-autofill:focus
input:-webkit-autofill {
    border: 1px solid #f3f3f3;
    -webkit-text-fill-color: #444e4f;
    -webkit-box-shadow: 0 0 0px 1000px #f6f6f6 inset;
}

/* --------------------------------------------------------------------- Errors display */
.error_messages { padding:30px 0 40px; border-bottom: 10px solid #e8e8e8; text-align:center;font-family:'Hind'; }
.error_messages .h1 { font-size:27px; margin-bottom:10px; color:#ed588d;font-family:'Novecento-Sans-Wide-Demibold';text-transform:uppercase; }
.error_messages .h2 { font-size:16px; font-weight:500; padding:0 15px; width:77%; margin:0 auto; }
@media only screen and (min-width:650px) {
    .error_messages .h2 { width:50%; }
    .error_messages .h1 { font-size:35px; }
}
/* END ----------------------------------------------------------------- Errors display */

/* ------------------------------------------------------------------------- Login form */
.login_form .mod_input { margin-bottom:15px; }
.login_form label { font-size:14px; display:block;font-family:'Novecento-Sans-Wide-Light';text-transform:uppercase;text-align:center;width:100%; margin-bottom:7px; }
.login_form input { 
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    padding: 1px 7px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f3f3f3;
    width: 100%;
    border-radius: 0;
    background-color:#f6f6f6;
    font-family:'Hind';
    text-align:center;
    color:#222;
    font-size:11px;

}
.login_form button { font-size:11px;background-color:#ccf6ff;font-family:'Novecento-Sans-Wide-Light';text-transform:uppercase;padding:10px 30px;margin:0 auto 20px;border:none; }
.login_form .forgot_link { font-size:8px; color:#999;font-family:'Novecento-Sans-Wide-Light';text-transform:uppercase;margin:0 auto; }

@media only screen and (min-width:650px) {
    .login_form label  { font-size:18px; }
    .login_form input  { font-size:inherit; }
    .login_form button { font-size:inherit; }
    .login_form .mod_input { margin-bottom:25px; }
    .login_form .forgot_link { font-size:10px; }
}
/* END --------------------------------------------------------------------- Login form */

.sales_container .block { padding:0 5%; margin:75px 0; display:table; width:100%; }
.sales_container .block > div { display:table-row; }
.sales_container .block .h2 { white-space:normal; font-family: 'Novecento-Sans-Wide-DemiBold';text-transform:uppercase; margin:0; }
.sales_container .block p { margin-top:0; }

.sales_container .block .block-title { vertical-align:top; display:block;text-align:center;width:100%; line-height:1; letter-spacing:.03em; margin-bottom:30px; }
.sales_container .block .block-title img { width:90%; margin:0 auto; }
.sales_container .block .block-title .value { font-size:1em; padding-top:7px; line-height:1.3; color:#aaa; font-family: 'Novecento-Sans-Wide-DemiBold'; letter-spacing:.06em; text-transform:uppercase; }
.sales_container .block .block-content { font-size:16px; vertical-align:top; display:block; width:100%; }
.sales_container .block .block-content > div { padding:0 7%; }
@media only screen and (min-width:550px) {
    .sales_container .block .block-title   { display:table-cell;width:30%; }
    .sales_container .block .block-content { display:table-cell;width:70%; }
}

.sales_container * {
            box-sizing: border-box;
       -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

